RubyGems Navigation menu

veterinarian 0.1.0

RabbitMQ HTTP API client for Ruby

Versões:

  1. 0.1.0 - December 06, 2012 (8,5 KB)

Runtime Dependencies (5):

  • effin_utf8 ~> 1.0.0
  • faraday ~> 0.8.4
  • faraday_middleware ~> 0.9.0
  • hashie ~> 1.2.0
  • multi_json ~> 1.4.0
  • Donos:

    Autores:

    • Michael Klishin

    SHA 256 checksum:

    7d3e5b66102f11ef6dff53cbabc80cafc3502981b0e731570a074cf137d56501

    Total de downloads 2.882

    Desta versão 2.882

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    MIT, Mozilla Public License

    Versão Requerida do Ruby: Nenhum

    Links: